OS X 10.9 Mavericks

#91 por German Barahona el 30/04/2014
Tengo Pro tools 8 (no compatible con Maverick) y el Digidesign Core Audio Manager no conecta la interfaz, pero uso el Logic 9 ... ya instalé la actualiazción HD drivers 11.1.0 de Avid y no funciona...La interfaz es la I/0 192 para Pro Tools 8

Alguien sabe cuál actualización la hace arrancar?
Subir
mod
#92 por faelitox el 07/05/2014
#83 Yo tengo un xone K2 y me funciona perfectamente en Maveriks 10.9.2, y con versiones anteriores de Maveriks también funcionaba. No le hace falta ningún tipo de drivers, funciona con el core audio/midi de osx.


saludos!
Subir
#93 por powerstudios el 15/05/2014
Alguien escribió:
#88 solker- aunque he valorado alguna vez Studio One (alguna de esas ofertas del 50% que salen de cuando en cuando) al final nunca me decido y hago las pocas cosas estas con reaper, pero me pasa igual, no me hago a el, no me gusta.

¡Pues hazte con studio one ,que es una pasada!

Contacta conmigo para comprar material acústico`o Mac pros 5.1,
o mejor, ¡Mira mis anuncios!
http://www.hispasonic.com/usuarios/powerstudios/anuncios

Subir
#94 por solker el 15/05/2014
#93 lo compre el otro dia por 5 $

Visita La construcción de mi estudio
LMDL en Facbook
Move-sound studio

Subir
#95 por 12nn43n el 15/05/2014
Ayudaaaa!!
A mi me aparece el mensaje de Error -10010: el disco es demasiado lento.

He actualizado hace dos semanas al Mavericks y uso el simple GarageBand 10
Mi Macbook pro es de 2.3Ghz, 4gb de RAm, HDD de 4500rpm.
y uso una interface de audio, Focusrite Saffire pro40

Sin embargo, lo tengo hace dos años y no me pasaba esto. ¿Por qué recién? tengo q renovar mi disco duro? :/ :'(
Subir
#96 por Jabba el 16/05/2014
Ya puestos, la mejor compra que puedes hacer es ponerle un SSD. Tarde o temprano tendrías que hacerlo.

... of course & lápiz, papel o servilleta.

Subir
#97 por 12nn43n el 16/05/2014
El problema es mi disco duro entonces? me manda ese error por q está dañado o es porq no tiene la velocidad suficiente?
Subir
#98 por Frank Sinrrata el 25/05/2014
buenas ,para actualizar el ordenador tengo que tener instalado alguna versión en concreto ?desde el 10.5.8 no me deja ,me sale la señal de prohibido al intentar arrancarlo el usb con el alt pulsado nada mas iniciarlo

Gracias a la birra que me ha dado tanto

Subir
#99 por danirota el 21/06/2014
Hola compañeros,
quería preguntaros si habéis actualizado a Mavericks 10.9.3, y en ese caso, si la recomendáis sobre 10.9.2.
Saludos!
Subir
#100 por the_can_opener el 08/02/2016
Alguien sabe si sigue existiendo la posibilidad de descargarme el Mavericks? O si conoce algún link de descarga de Yosemite?

"Toda licencia en el arte"

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo